Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 13, Issue 81

From: "Dr. Detail via Datsun-roadsters" <[email-masked]>
Date: Wed, 28 Jul 2021 21:34:58 +0000

--===============0377985931253444710==
Content-Language: en-US
	boundary="_000_BYAPR13MB25495A1ADC726EFD2A775AF2C7EA9BYAPR13MB2549namp_"

--_000_BYAPR13MB25495A1ADC726EFD2A775AF2C7EA9BYAPR13MB2549namp_
Content-Transfer-Encoding: quoted-printable

ZONC or Z Owners of Northern California was invited to "Dry the track" one =
year so the club Z-cars got out for some hot laps.  I remember coming into =
the first left of the Cork Screw when the rear end of my 1972 240Z came loo=
se.  I effectively drifted the length of the middle of the S before I pulle=
d it out and went right into the right hander completing the S.  It was une=
xpected and had me in a sweat but it was a thrill pulling it out again with=
out the loss of a beat.
The next lap through the spectators on the hill above the S were on their f=
eet applauding my show.  What a thrill!

Wayne L., Dr. Detail DD  CD

________________________________
From: Datsun-roadsters <[email-masked]> on behalf =
of [email-masked] <datsun-roadsters-request@autox.=
team.net>
Sent: Wednesday, July 28, 2021 12:55 PM
To: [email-masked] <[email-masked]>
Subject: Datsun-roadsters Digest, Vol 13, Issue 81

Send Datsun-roadsters mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        http://autox.team.net/mailman/listinfo/datsun-roadsters
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Datsun-roadsters digest..."

Today's Topics:

   1. Re: Factory Lightweight Roadster at CSRG Laguna Seca!
      (Erik Miller)
   2. Re: Datsun-roadsters Digest, Vol 13, Issue 80 (dana nojima)
   3. Re: Factory Lightweight Roadster at CSRG Laguna Seca!
      (Alvin Gogineni)

----------------------------------------------------------------------

Message: 1
Date: Wed, 28 Jul 2021 18:53:01 +0000 (UTC)
From: Erik Miller <[email-masked]>
To: "[email-masked]"
        <[email-masked]>
Subject: Re: [Roadsters] Factory Lightweight Roadster at CSRG Laguna
        Seca!

Great photos, Alvin.? I'd love to see under the hood.? I would think that i=
f one were to turn a headlight into an air intake, it would be the left sid=
e, where the carbs are.? This car looks to have the reverse.
Erik Miller
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20210728=
/ac1ec385/attachment-0001.htm>

------------------------------

Message: 2
Date: Wed, 28 Jul 2021 19:20:31 +0000 (UTC)
From: dana nojima <[email-masked]>
To: "[email-masked]"
        <[email-masked]>
Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 13, Issue 80

Alvin,?
Thanks for the update.? The Historical is an amazing weekend.? The race foo=
tage is wild.? My stomach jumps as the car is going down through the Cork S=
crew while just watching the race on my computer.??
What I love is watching the race lines of different era cars as they go thr=
ough the cork screw.? ?The earlier cars drift some and the later CanAm cars=
 are suctioned to the ground.??
Dana

Message: 1Date: Tue, 27 Jul 2021 20:57:03 -0700From: Alvin Gogineni <alving=
[email-masked]>To: datsun-roadsters <[email-masked]>Subject=
: [Roadsters] Factory Lightweight Roadster at CSRG Laguna Seca!Message-ID:?=
?? <[email-masked]>Cont=
ent-Type: text/plain; charset=3D"utf-8"
We spotted this factory lightweight roadster at the June 5-6 CSRG raceevent=
 at Laguna Seca!This Ex-Adam Carolla/Les Cannaday 2000 was being raced by M=
ichael Sweeneyand looked awesome out there:
https://www.zcarblog.com/wp-content/uploads/2021/06/IMG_7349-1024x683.jpght=
tps://www.zcarblog.com/wp-content/uploads/2021/06/194757172_102234696920817=
02_6476586792306176740_n-1024x683.jpg
Enjoy our report from the weekend:Z-Car Blog ? Post Topic ? RACE REPORT: B-=
Sedan 510s at Laguna Seca with CSRG 6/5

|
|
|
|  |  |

 |

 |
|
|  |
Z-Car Blog ? Post Topic ? RACE REPORT: B-Sedan 510s at Laguna Seca wi...

 |

 |

 |

-------------- next part --------------An HTML attachment was scrubbed...UR=
L: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20210727/8=
3436fa7/attachment-0001.htm>

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20210728=
/e40d90b8/attachment-0001.htm>

------------------------------

Message: 3
Date: Wed, 28 Jul 2021 12:55:20 -0700
From: Alvin Gogineni <[email-masked]>
To: Erik Miller <[email-masked]>
Cc: "[email-masked]"
        <[email-masked]>
Subject: Re: [Roadsters] Factory Lightweight Roadster at CSRG Laguna
        Seca!
Message-ID:
        <CALmuZ6B8bCWwkA_H1RnL0Y=[email-masked]=
om>

Erik here are a few more pics:
http://www.zcarblog.com/wp-content/uploads/2021/07/DSC01974.jpg
http://www.zcarblog.com/wp-content/uploads/2021/07/DSC01975.jpg
https://www.zcarblog.com/wp-content/uploads/2019/03/IMG_5501.jpg
https://www.zcarblog.com/wp-content/uploads/2019/03/IMG_5502.jpg
https://www.zcarblog.com/wp-content/uploads/2019/03/IMG_5506.jpg

On Wed, Jul 28, 2021 at 11:56 AM Erik Miller via Datsun-roadsters <
[email-masked]> wrote:

> Great photos, Alvin.  I'd love to see under the hood.  I would think that
> if one were to turn a headlight into an air intake, it would be the left
> side, where the carbs are.  This car looks to have the reverse.
>
> Erik Miller
> ________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/datsun-roadsters
> http://autox.team.net/archive
>
> Unsubscribe:
> http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]=
m
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/datsun-roadsters/attachments/20210728=
/a4b86ae2/attachment.htm>

------------------------------

Subject: Digest Footer

_______________________________________________
Datsun-roadsters mailing list
[email-masked]

http://autox.team.net/mailman/listinfo/datsun-roadsters

------------------------------

End of Datsun-roadsters Digest, Vol 13, Issue 81
************************************************

--_000_BYAPR13MB25495A1ADC726EFD2A775AF2C7EA9BYAPR13MB2549namp_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3Dus-ascii"=
<style type=3D"text/css" style=3D"display:none;"> P {margin-top:0;margin-bo=
ttom:0;} </style>
</head>
<body dir=3D"ltr">
<div style=3D"font-family: Calibri, Arial, Helvetica, sans-serif; font-size=
: 12pt; color: rgb(0, 0, 0);">
ZONC or Z Owners of Northern California was invited to &quot;Dry the track&=
quot; one year so the club Z-cars got out for some hot laps.&nbsp; I rememb=
er coming into the first left of the&nbsp;<span style=3D"background-color:r=
gb(255, 255, 255);display:inline !important">Cork Screw
</span>when the rear end of my 1972 240Z came loose.&nbsp; I effectively dr=
ifted the length of the middle of the S before I pulled it out and went rig=
ht into the right hander completing the S.&nbsp; It was unexpected and had =
me in a sweat but it was a thrill pulling
 it out again without the loss of a beat.</div>
<div style=3D"font-family: Calibri, Arial, Helvetica, sans-serif; font-size=
: 12pt; color: rgb(0, 0, 0);">
The next lap through the spectators on the hill above the S were on their f=
eet applauding my show.&nbsp; What a thrill!&nbsp;&nbsp;</div>
<div>
<div id=3D"Signature">
<div>
<div id=3D"divtagdefaultwrapper" dir=3D"ltr" style=3D"font-size:12pt; color=
:#000000; font-family:Calibri,Helvetica,sans-serif">
<p style=3D"margin-top: 0px; margin-bottom: 0px;margin-top:0; margin-bottom=
:0"><br>
</p>
<p style=3D"margin-top: 0px; margin-bottom: 0px;margin-top:0; margin-bottom=
:0">Wayne L.,&nbsp;<span style=3D"font-size:12pt">Dr. Detail&nbsp;</span><s=
pan style=3D"font-size:12pt">DD&nbsp; CD</span></p>
</div>
</div>
</div>
</div>
<div id=3D"appendonsend"></div>
<hr style=3D"display:inline-block;width:98%" tabindex=3D"-1">
<div id=3D"divRplyFwdMsg" dir=3D"ltr"><font face=3D"Calibri, sans-serif" st=
yle=3D"font-size:11pt" color=3D"#000000"><b>From:</b> Datsun-roadsters &lt;=
[email-masked]&gt; on behalf of datsun-roadsters-r=
[email-masked] &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, July 28, 2021 12:55 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked].=
net&gt;<br>
<b>Subject:</b> Datsun-roadsters Digest, Vol 13, Issue 81</font>
<div>&nbsp;</div>
</div>
<div class=3D"BodyFragment"><font size=3D"2"><span style=3D"font-size:11pt;=
">
<div class=3D"PlainText">Send Datsun-roadsters mailing list submissions to<=
br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]<=
br>
<br>
To subscribe or unsubscribe via the World Wide Web, visit<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href=3D"http://autox.team.net=
/mailman/listinfo/datsun-roadsters">http://autox.team.net/mailman/listinfo/=
datsun-roadsters</a><br>
or, via email, send a message with subject or body 'help' to<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]=
eam.net<br>
<br>
You can reach the person managing the list at<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; [email-masked]=
m.net<br>
<br>
When replying, please edit your Subject line so it is more specific<br>
than &quot;Re: Contents of Datsun-roadsters digest...&quot;<br>
<br>
<br>
Today's Topics:<br>
<br>
&nbsp;&nbsp; 1. Re: Factory Lightweight Roadster at CSRG Laguna Seca!<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (Erik Miller)<br>
&nbsp;&nbsp; 2. Re: Datsun-roadsters Digest, Vol 13, Issue 80 (dana nojima)=
<br>
&nbsp;&nbsp; 3. Re: Factory Lightweight Roadster at CSRG Laguna Seca!<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (Alvin Gogineni)<br>
<br>
<br>
----------------------------------------------------------------------<br>
<br>
Message: 1<br>
Date: Wed, 28 Jul 2021 18:53:01 +0000 (UTC)<br>
From: Erik Miller &lt;[email-masked]&gt;<br>
To: &quot;[email-masked]&quot;<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;[email-masked].=
net&gt;<br>
Subject: Re: [Roadsters] Factory Lightweight Roadster at CSRG Laguna<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Seca!<br>
<br>
Great photos, Alvin.? I'd love to see under the hood.? I would think that i=
f one were to turn a headlight into an air intake, it would be the left sid=
e, where the carbs are.? This car looks to have the reverse.<br>
Erik Miller<br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/datsun-roadsters/attach=
ments/20210728/ac1ec385/attachment-0001.htm">http://autox.team.net/pipermai=
l/datsun-roadsters/attachments/20210728/ac1ec385/attachment-0001.htm</a>&gt=
;<br>
<br>
------------------------------<br>
<br>
Message: 2<br>
Date: Wed, 28 Jul 2021 19:20:31 +0000 (UTC)<br>
From: dana nojima &lt;[email-masked]&gt;<br>
To: &quot;[email-masked]&quot;<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;[email-masked].=
net&gt;<br>
Subject: Re: [Roadsters] Datsun-roadsters Digest, Vol 13, Issue 80<br>
<br>
Alvin,?<br>
Thanks for the update.? The Historical is an amazing weekend.? The race foo=
tage is wild.? My stomach jumps as the car is going down through the Cork S=
crew while just watching the race on my computer.??<br>
What I love is watching the race lines of different era cars as they go thr=
ough the cork screw.? ?The earlier cars drift some and the later CanAm cars=
 are suctioned to the ground.??<br>
Dana<br>
<br>
Message: 1Date: Tue, 27 Jul 2021 20:57:03 -0700From: Alvin Gogineni &lt;alv=
[email-masked]&gt;To: datsun-roadsters &lt;[email-masked]=
t&gt;Subject: [Roadsters] Factory Lightweight Roadster at CSRG Laguna Seca!=
Message-ID:??? &lt;CALmuZ6CaE-7doz5QszU64sqj+iTwYzgbDZ3zRVvG18gX0+7_cg@mail=
.gmail.com&gt;Content-Type:
 text/plain; charset=3D&quot;utf-8&quot;<br>
We spotted this factory lightweight roadster at the June 5-6 CSRG raceevent=
 at Laguna Seca!This Ex-Adam Carolla/Les Cannaday 2000 was being raced by M=
ichael Sweeneyand looked awesome out there:<br>
<a href=3D"https://www.zcarblog.com/wp-content/uploads/2021/06/IMG_7349-102=
4x683.jpghttps://www.zcarblog.com/wp-content/uploads/2021/06/194757172_1022=
3469692081702_6476586792306176740_n-1024x683.jpg">https://www.zcarblog.com/=
wp-content/uploads/2021/06/IMG_7349-1024x683.jpghttps://www.zcarblog.com/wp=
-content/uploads/2021/06/194757172_10223469692081702_6476586792306176740_n-=
1024x683.jpg</a><br>
Enjoy our report from the weekend:Z-Car Blog ? Post Topic ? RACE REPORT: B-=
Sedan 510s at Laguna Seca with CSRG 6/5<br>
<br>
| <br>
| <br>
| <br>
|&nbsp; |&nbsp; |<br>
<br>
&nbsp;|<br>
<br>
&nbsp;|<br>
| <br>
|&nbsp; | <br>
Z-Car Blog ? Post Topic ? RACE REPORT: B-Sedan 510s at Laguna Seca wi...<br=
<br>
<br>
&nbsp;|<br>
<br>
&nbsp;|<br>
<br>
&nbsp;|<br>
<br>
<br>
<br>
-------------- next part --------------An HTML attachment was scrubbed...UR=
L: &lt;<a href=3D"http://autox.team.net/pipermail/datsun-roadsters/attachme=
nts/20210727/83436fa7/attachment-0001.htm">http://autox.team.net/pipermail/=
datsun-roadsters/attachments/20210727/83436fa7/attachment-0001.htm</a>&gt;<=
br>
<br>
<br>
&nbsp;<br>
<br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/datsun-roadsters/attach=
ments/20210728/e40d90b8/attachment-0001.htm">http://autox.team.net/pipermai=
l/datsun-roadsters/attachments/20210728/e40d90b8/attachment-0001.htm</a>&gt=
;<br>
<br>
------------------------------<br>
<br>
Message: 3<br>
Date: Wed, 28 Jul 2021 12:55:20 -0700<br>
From: Alvin Gogineni &lt;[email-masked]&gt;<br>
To: Erik Miller &lt;[email-masked]&gt;<br>
Cc: &quot;[email-masked]&quot;<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;[email-masked].=
net&gt;<br>
Subject: Re: [Roadsters] Factory Lightweight Roadster at CSRG Laguna<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Seca!<br>
Message-ID:<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;CALmuZ6B8bCWwkA_H1RnL0Y=3DRA=
[email-masked]&gt;<br>
<br>
Erik here are a few more pics:<br>
<a href=3D"http://www.zcarblog.com/wp-content/uploads/2021/07/DSC01974.jpg"=
>http://www.zcarblog.com/wp-content/uploads/2021/07/DSC01974.jpg</a><br>
<a href=3D"http://www.zcarblog.com/wp-content/uploads/2021/07/DSC01975.jpg"=
>http://www.zcarblog.com/wp-content/uploads/2021/07/DSC01975.jpg</a><br>
<a href=3D"https://www.zcarblog.com/wp-content/uploads/2019/03/IMG_5501.jpg=
">https://www.zcarblog.com/wp-content/uploads/2019/03/IMG_5501.jpg</a><br>
<a href=3D"https://www.zcarblog.com/wp-content/uploads/2019/03/IMG_5502.jpg=
">https://www.zcarblog.com/wp-content/uploads/2019/03/IMG_5502.jpg</a><br>
<a href=3D"https://www.zcarblog.com/wp-content/uploads/2019/03/IMG_5506.jpg=
">https://www.zcarblog.com/wp-content/uploads/2019/03/IMG_5506.jpg</a><br>
<br>
<br>
On Wed, Jul 28, 2021 at 11:56 AM Erik Miller via Datsun-roadsters &lt;<br>
[email-masked]&gt; wrote:<br>
<br>
&gt; Great photos, Alvin.&nbsp; I'd love to see under the hood.&nbsp; I wou=
ld think that<br>
&gt; if one were to turn a headlight into an air intake, it would be the le=
ft<br>
&gt; side, where the carbs are.&nbsp; This car looks to have the reverse.<b=
r>
&gt;<br>
&gt; Erik Miller<br>
&gt; ________________________________________<br>
&gt;<br>
&gt; [email-masked]<br>
&gt;<br>
&gt; Donate: <a href=3D"http://www.team.net/donate.html">http://www.team.ne=
t/donate.html</a><br>
&gt; Archive: <a href=3D"http://www.team.net/pipermail/datsun-roadsters">ht=
tp://www.team.net/pipermail/datsun-roadsters</a><br>
&gt; <a href=3D"http://autox.team.net/archive">http://autox.team.net/archiv=
e</a><br>
&gt;<br>
&gt; Unsubscribe:<br>
&gt; <a href=3D"http://autox.team.net/mailman/options/datsun-roadsters/alvi=
[email-masked]">
http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]<=
/a><br>
&gt;<br>
&gt;<br>
&gt;<br>
-------------- next part --------------<br>
An HTML attachment was scrubbed...<br>
URL: &lt;<a href=3D"http://autox.team.net/pipermail/datsun-roadsters/attach=
ments/20210728/a4b86ae2/attachment.htm">http://autox.team.net/pipermail/dat=
sun-roadsters/attachments/20210728/a4b86ae2/attachment.htm</a>&gt;<br>
<br>
------------------------------<br>
<br>
Subject: Digest Footer<br>
<br>
_______________________________________________<br>
Datsun-roadsters mailing list<br>
[email-masked]<br>
ate.html</a><br>
<br>
<a href=3D"http://autox.team.net/mailman/listinfo/datsun-roadsters">http://=
autox.team.net/mailman/listinfo/datsun-roadsters</a><br>
<br>
<br>
------------------------------<br>
<br>
End of Datsun-roadsters Digest, Vol 13, Issue 81<br>
************************************************<br>
</div>
</span></font></div>
</body>
</html>

--_000_BYAPR13MB25495A1ADC726EFD2A775AF2C7EA9BYAPR13MB2549namp_--

--===============0377985931253444710==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]

--===============0377985931253444710==--